frame,iframe {
	overflow-x: auto;
	overflow-y: auto;
}
body,td,th,tr,table,font,p,div,span {
 font-family: verdana,sans-serif ;
 font-size: 12px ;
}
hr {
  color: #b0b0b0 ;
  background-color: #b0b0b0 ;
  border: 0;
  height: 1px;
}
table {
 border-collapse: collapse ;
 border-color: #a0a0f0 ; 
}
body.Smaller1,td.Smaller1,th.Smaller1,tr.Smaller1,table.Smaller1,font.Smaller1,p.Smaller1,div.Smaller1,span.Smaller1 {
  font-size: 10px ;
}
body.Smaller2,td.Smaller2,th.Smaller2,tr.Smaller2,table.Smaller2,font.Smaller2,p.Smaller2,div.Smaller2,span.Smaller2 {
  font-size: 9px ;
}
body.Bigger1,td.Bigger1,th.Bigger1,tr.Bigger1,table.Bigger1,font.Bigger1,p.Bigger1,div.Bigger1,span.Bigger1 {
  font-size: 14px ;
}
body.Bigger2,td.Bigger2,th.Bigger2,tr.Bigger2,table.Bigger2,font.Bigger2,p.Bigger2,div.Bigger2,span.Bigger2 {
  font-size: 16px ;
}
input[type=text],select,input[type=password] {
  border-style: solid;
  border-color: #6060ff;
  border-width: 1px;
  font-size: 12px ;
}
input[type=button],input[type=submit],input[type=reset] {
  color: #0000d0;
  
}

